## xfonts-100dpi 1.0.3

=== debian/changelog ===
xfonts-100dpi (1:1.0.3) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders
  * New upstream releases (X11R7.6):
    - font-adobe-100dpi 1.0.3
    - font-bh-100dpi 1.0.3
    - font-bh-lucidatypewriter-100dpi 1.0.3
    - font-bitstream-100dpi 1.0.3
  * Update debian/copyright from upstream COPYING files.

  [ Cyril Brulebois ]
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 16 Nov 2010 23:17:33 +0100
