## xfonts-100dpi 1.0.4

=== debian/changelog ===
xfonts-100dpi (1:1.0.4) unstable; urgency=medium

  * Get rid of xsfbs.
  * Remove Cyril and David from Uploaders.
  * Bump debhelper compat level to 7.
  * Set GZIP=-n on build to avoid putting timestamps in compressed font files.

 -- Julien Cristau <jcristau@debian.org>  Mon, 02 Feb 2015 08:35:16 +0100
