## xfonts-100dpi 1.0.4%2Bnmu1

=== debian/changelog ===
xfonts-100dpi (1:1.0.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add multiarch metadata (Closes: 677857)

 -- Wookey <wookey@debian.org>  Wed, 08 Jul 2015 17:31:18 +0100
