=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: xfonts-100dpi
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: xfs | xserver
 Description: 100 dpi fonts for X 
@@ -28,6 +29,7 @@
 
 Package: xfonts-100dpi-transcoded
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: xfs | xserver
 Description: 100 dpi fonts for X (transcoded from ISO 10646-1)
