## xfonts-100dpi 1.0.5

=== debian/changelog ===
xfonts-100dpi (1:1.0.5) unstable; urgency=medium

  [ Julien Cristau ]
  * Add Vcs-* control fields.
  * Use https for xorg.freedesktop.org URLs in packaging.

  [ Simon McVittie ]
  * d/rules: Add missing build-arch, build-indep targets (Policy §4.9)
    (Closes: #999152)
  * d/control: Declare that the build does not require (fake)root
  * Use dh_update_autotools_config to update config.guess, config.sub
    (Closes: #976571)

  [ Timo Aaltonen ]
  * control: Migrate to debhelper-compat, bump to 13.
  * control: Drop versioned constraint on xfonts-utils.
  * control: Bump policy to 4.6.1.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 03 Oct 2022 12:28:06 +0300
