=== debian/control ===
--- 
+++ 
@@ -2,8 +2,13 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Build-Depends: debhelper (>= 7), pkg-config, xfonts-utils (>= 1:7.5)
-Standards-Version: 3.8.3
+Build-Depends: debhelper-compat (= 13),
+ pkg-config,
+ xfonts-utils,
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/xorg-team/font/xfonts-100dpi.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/font/xfonts-100dpi.git
+Rules-Requires-Root: no
 
 Package: xfonts-100dpi
 Architecture: all
