=== debian/rules ===
--- 
+++ 
@@ -35,8 +35,12 @@
 	confflags += --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
 endif
 
-$(STAMP_DIR)/build-%:
+$(STAMP_DIR)/prepare:
 	mkdir -p $(STAMP_DIR)
+	dh_update_autotools_config
+	>$@
+
+$(STAMP_DIR)/build-%: $(STAMP_DIR)/prepare
 	mkdir -p $*-build
 	cd $*-build && \
 	../$*/configure \
@@ -48,8 +52,12 @@
 	>$@
 
 build: build-stamp
+build-indep: build-stamp
 build-stamp: $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 	>$@
+
+build-arch:
+# Nothing to do
 
 clean:
 	dh_testdir
@@ -64,7 +72,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	set -e; for FILE in $(SUBDIRS); do \
 		$(MAKE) -C "$$FILE"-build DESTDIR=$(CURDIR)/debian/tmp install; \
@@ -82,7 +90,8 @@
 	dh_testroot
 
 	dh_installdocs
-	dh_install --fail-missing --exclude fonts.dir --exclude fonts.scale
+	dh_install --exclude fonts.dir --exclude fonts.scale
+	dh_missing --fail-missing --exclude fonts.dir --exclude fonts.scale
 	dh_installxfonts
 	dh_installchangelogs
 	dh_compress
@@ -104,7 +113,7 @@
 
 debian/watch.%:
 	echo version=3 > $@
-	echo 'http://xorg.freedesktop.org/releases/individual/font/ $*-(.*)\.tar\.gz' >> $@
+	echo 'https://xorg.freedesktop.org/releases/individual/font/ $*-(.*)\.tar\.gz' >> $@
 
 .PHONY: watchfiles
 watchfiles: $(addprefix debian/watch.,$(SUBDIRS))
